<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Organizando o Financeiro</title>
    <link rel="stylesheet" href="./assets/style.css">
    <link rel="stylesheet" href="./assets/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./assets/mobile.css">
</head>
<body>

    <div id="tela-inicial">
    
        <div class="container">
            <div class="menu row">
                <div class="logo">
                    <img src="./assets/image/Logo.png" alt="">
                </div>
                <div class="lista">
                    <li><a href="">conheça a Treasy</a></li>
                    <li><a href="">o que você vai aprender</a></li>
                    <li><a href="">investimento</a></li>
                    <li><a href="">faq</a></li>
                </div>
            </div>

            <div class="conteudo row">
                <div class="col-lg-6 col-12 informacoes">
                    <div class="titulo anima daEsquerda">
                        <p>Quer garantir</p>
                        <p><span>Eficiência </span> da gestão</p>
                        <p>da sua empresa?</p>
                    </div>

                    <div class="descricao anima daEsquerda">
                        <p>Comece organizando o financeiro</p>
                    </div>

                    <a href="https://www.treasy.com.br/minha-conta" target="_new" class="cta-btn anima opacidade">
                        Faça parte agora
                    </a>
                </div>
                <div class="col-lg-6 col-12">
                    <div class="imagem-destaque anima deCima">
                        <img src="./assets/image/img-destaque.png" alt="">
                    </div>
                </div>
            </div>

        </div>
            
    </div>


    <div id="a-treasy">
        <div class="detalhe">
            <img src="./assets/image/detalhe.png" alt="">
        </div>
        <div class="container">
            <div class="cabecalho">
                <span>Conheça a</span>
                <h3>Treasy</h3>
            </div>

            <div class="conteudo">
                <h4>A Treasy tem ajudado centenas de empresas á planejar e acompanhar seus resultados financeiros na prática.</h4>
                <p>Decidimos então compilar o conhecimento das melhores mentes da Treasy em uma imersão sobre gestão.</p>
                <p>Nosso curso intensivo de <b>Organização Financeira</b>, vai mudar os rumos da sua equipe e da sua empresa.</p>

                <div class="destaque">
                    <p>Este curso foi feito para você que é empreendedor, sócio ou dono e tem muitos desafios da gestão no dia a dia.</p>
                    <p>Entre esses desafios estão questões relacionados ao Planejamento, Controladoria, Finanças, Administração ou, ainda, com Contabilidade, Contas a Pagar e Receber!</p>
                </div>
            </div>
        </div>
    </div>

    <div id="o-que-aprender">
        <div class="container">
            <div class="cabecalho">
                <h3>Como o curso Organizando o Financeiro</h3>
                <h4>pode auxiliar a gestão da sua empresa?</h4>
            </div>
            <div class="lista row">
                <div class="col-lg-6 col-12">
                    <div class="item">
                        100 dias de acesso gratuito na plataforma 
                        de Gestão Orçamentária do Treasy para  prática dos exercícios
                    </div>
                </div>
                <div class="col-lg-6 col-12">
                    <div class="item">
                        Certificado Treasy
                    </div>
                </div>
                <div class="col-lg-6 col-12">
                    <div class="item">
                        Mais de 4h horas de curso em vídeos de alta qualidade; 
                    </div>
                </div>
                <div class="col-lg-6 col-12">
                    <div class="item">
                        2h de consultoria remota gratuita com nosso time de especialistas
                        em Gestão Orçamentária
                    </div>
                </div>
                <div class="col-lg-6 col-12">
                    <div class="item">
                        Materiais complementares sobre Gestão Financeira e 
                        Orçamentária em todas as aulas
                    </div>
                </div>
                <div class="col-lg-6 col-12">
                    <div class="item">
                        Ensino da Metodologia Treasy de Gestão Orçamentária, aprovada
                        por centenas de empresas por todo o Brasil
                    </div>
                </div>
                <div class="col-lg-6 col-12">
                    <div class="item">
                        Fórum exclusivo para compartilhar aprendizados e desafios;  
                    </div>
                </div>
                <div class="col-lg-6 col-12">
                    <div class="item">
                        Curso prático e focado em resultados rápidos 
                        para que você possa aplicar a metodologia na sua empresa. 
                    </div>
                </div>
            </div>

            <div class="cta-btn cta-btn-cor scroll">
                Garantir minha vaga
            </div>

            <div class="titulo-video">
                <p>Assista o recado que <b>Daniel Fernandes</b></p>
                <p><b>Diretor de CS </b> na treasy tem pra você!</p>
            </div>

        </div>
    </div>

    <div id="video">
        <div class="container">
            <div class="caixa-do-video">
                <img src="./assets/image/video.png" alt="">
                <div class="play">
                    <img src="./assets/image/play.png" alt="">
                </div>
            </div>
        </div>
    </div>

    <div id="modal-video">
    
    <iframe width="560" height="315" src="https://www.youtube.com/embed/WF1HRO4Y8L8" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

    </div>


    <div id="grade">
        <div class="container">
            <div class="cabecalho">
                <h3>Confira a grade de aulas do curso online de</h3>
                <h4>Gestão Orçamentária</h4>
            </div>

            <div class="lista row">
                <div class="col-lg-10 col-12 item">
                    <div class="titulo">
                        Aula 01 - O que significa organizar o financeiro
                    </div>
                    <li>Conceitos de Tesouraria, Financeiro, Administração, Contabilidade e Controladoria;  </li>
                    <li>Conceitos de despesas e receitas;  </li>
                    <li>omada de decisão orientada a dados.  </li>
                </div>

                <div class="col-lg-10 col-12 item">
                    <div class="titulo">
                        Aula 02 – Por onde começar
                    </div>
                    <li>Consolidação das informações;  </li>
                    <li>Criando um plano de contas;  </li>
                    <li>Estruturando o Centro de Custos.  </li>
                </div>


                <div class="col-lg-10 col-12 item">
                    <div class="titulo">
                        Aula 03 –  Relatórios Gerenciais
                    </div>
                    <li>Projeção do fluxo de caixa;  </li>
                    <li>Regime de competência x regime de caixa;  </li>
                    <li>Demonstrativo de Resultados do Exercício (DRE);  </li>
                </div>

                <div class="col-lg-10 col-12 item">
                    <div class="titulo">
                        Aula 04 – Projeção de Receita
                    </div>
                    <li>Receita de vendas por canais e produtos</li>
                </div>

                <div class="col-lg-10 col-12 item">
                    <div class="titulo">
                        Aula 05 –  Projeção de Deduções de Venda
                    </div>
                    <li>Receita líquida</li>
                </div>


                <div class="col-lg-10 col-12 item">
                    <div class="titulo">
                        Aula 06– Projeção de Custos Variáveis  
                    </div>
                    <li>Custo do Produto Vendido (CPV);  </li>
                    <li>Custo da Mercadoria Vendida (CMV); </li>
                    <li>Margem de Contribuição.  </li>
                </div>


                <div class="col-lg-10 col-12 item">
                    <div class="titulo">
                        Aula 07 – Projeção de Despesas Variáveis
                    </div>
                    <li>Despesas Operacionais</li>
                    <li>Despesas Variáveis</li>
                    <li>Custos</li>
                    <li>Dentro de Serviço Compartilhado (CSC) – uma alternativa aos rateios  </li>
                </div>

                
            </div>
            <div class="grade-completa">
                <a class="cta-btn cta-btn-cor" href="">Mostrar a grade completa</a>
            </div>
        </div>
    </div>

    <div id="investimento">
        <div class="cabecalho">
            <h3>Ficou interessado em melhorar a gestão orçamentária da sua empresa?</h3>
            <h4>Valor promocional de lançamento</h4>
        </div>
        <div class="conteudo">
            <div class="valor">
                <span class="de">de R$ 349,00 por</span>
                <div class="parcela"><span>12x de</span> R$ 16,65 </div>
                <div class="por">ou R$ 199,90 à vista.</div>
            </div>

            <div class="cta-btn scroll">
                Garantir agora >>
            </div>
        </div>
    </div>

    <div id="depoimentos">
        <div class="container">
            <div class="cabecalho">
                <h3>Depoimentos</h3>
            </div>
            <div class="row">
                <div class="col-lg-6 col-12 item">
                    <div class="conteudo">
                        <img src="./assets/image/depoimento.png" alt="">
                        <p>"Eu estava pilotando minha 
                            empresa no escuro. 
                            Foi como se ascendesse uma luz e agora pronto dar o 
                            próximo passo na gestão, o da previsibilidade financeira."</p>
                            <div class="autor">
                                <div class="nome">Emanoel Campo</div>
                                <div class="cargo">CEO da RA Financiamentos</div>
                            </div>
                    </div>
                </div>
                <div class="col-lg-6 col-12 item">
                    <div class="conteudo">
                        <img src="./assets/image/depoimento-2.png" alt="">
                        <p>"Eu cometia erros básicos como misturar as contas da empresa, com as pessoais.
                            Foi muito importante organizar a Tesouraria do meu negócio."</p>
                            <div class="autor">
                                <div class="nome">Larissa Silva</div>
                                <div class="cargo">Diretora Comercial na Play Eventos</div>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="faq">
        <div class="container">
            <div class="cabecalho">
                <h3>Perguntas Frequentes</h3>
            </div>
            <div class="lista">
                <li>
                    <div class="titulo">O curso é todo on-line?</div>
                    <div class="resposta">Sim. Todas as aulas estão disponíveis na plataforma da Treasy.</div>
                </li>

                <li>
                    <div class="titulo">O curso tem validade?</div>
                    <div class="resposta">Não. Após adquirir, você poderá acessar sempre que quiser.</div>
                </li>

                <li>
                    <div class="titulo">O acesso gratuito ao Treasy tem prazo?</div>
                    <div class="resposta">Sim. Você terá 100 dias para utilizar nossa plataforma gratuitamente.</div>
                </li>
            </div>
        </div>
    </div>

    <div id="ultimas-vagas">
        <div class="container">
            <div class="cabecalho">
                <h3>aproveite as <b>últimas vagas</b></h3>
            </div>
            <div class="descricao">
                <p>Se em até 30 dias e com até 30% de acesso ao curso você achar
                    <b>POR QUALQUER MOTIVO</b> que o <b>ORGANIZANDO O FINANCEIRO</b>
                    não é para você, devolvemos seu dinheiro. Confiamos no nosso método
                    e queremos você prosperando.</p>
            </div>

            <input type="text" name="" placeholder="Seu melhor email" id="">
            <a href="https://www.treasy.com.br/minha-conta" target="_new" class="cta-btn">
                Garantir Agora >>
            </a>
        </div>
    </div>

    <footer id="rodape">
        <div class="social">
            <li><a class="facebook" target="_new" href="https://www.facebook.com/treasyPlanejamento/"></a></li>
            <li><a class="linkedin" target="_new" href="https://pt.linkedin.com/company/treasy"></a></li>
            <li><a class="youtube" target="_new" href="https://www.youtube.com/channel/UCqblfZb5w3TiwSITUY8G73Q"></a></li>
            <li><a class="whats" target="_new" href="https://wa.me/554796190839"></a></li>
        </div>

        <div class="logo">
            <img src="./assets/image/Logo.png" alt="">
        </div>
        <div class="direitos">
            <p>© Treasy – Todos os Direitos Reservados</p>
            <p><a href="">Termos de Uso</a> e <a href="">Políticas de Privacidade</a></p>
        </div>
    </footer>
    
</body>

<script src="./assets/jquery-3.4.1.min.js"></script>
<script src="./assets/simple-lightbox.jquery.min.js"></script>

<script>

    jQuery(function($){

        $('.scroll').on('click',function() {
            $('html,body').animate({
                scrollTop: $('#ultimas-vagas').offset().top - 50
            }, 'slow');
        })

        $(document).ready(function(){
            $('.anima')
                .removeClass('deCima')
                .removeClass('daEsquerda')
                .removeClass('daDireita')
                .removeClass('opacidade');


            $('#grade .lista .item').slice(4,8).hide();

            $('.grade-completa a').on('click',function(e){
                e.preventDefault();

                if(!$(this).hasClass('esconderGrade')){
                  
               
                    $('#grade .lista .item').slice(4,8).slideDown();

                    $('html,body').animate({
                        scrollTop: $('#grade .lista .item').slice(4).offset().top
                    }, 'slow');

                    $('.grade-completa a').html('Esconder a grade');

                    setTimeout(() => {
                        $('.grade-completa a').addClass('escondeGrade');
                    }, 800);

                }


            })

            $('.grade-completa').on('click', '.escondeGrade', function(){

                $('html,body').animate({
                    scrollTop: $('#grade .lista .item').slice(0).offset().top - 150
                }, 'fast');

                $('.grade-completa a').html('Mostrar a grade completa');

                setTimeout(() => {
                     $('#grade .lista .item').slice(4,8).hide();
                     $('.grade-completa a').removeClass('escondeGrade');
                }, 800);

            })

            $('#video .play').on('click',function(){
                $('#modal-video').addClass('ativo');
            })

            $('#modal-video').on('click', function(e) { 
                if( e.target != this ) {
                  }
                  else{
                    $('#modal-video').removeClass('ativo');
                  }
             });
            
        })
    })
</script>

</html>